/* Creative Academy of Designs  v7.4
 * Copyright 2022-2025 - Author - 9384577877 */

html,
body {
  overflow-x: hidden;
}

.js-cont {
  position: relative;
  width: 100%;
}

.js-scroll {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  will-change: transform;
  backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate3d(0, 0, 0);
}

:root {
  --yellow: #FEC714;
  --green: #2F8541;
  --green-hover: #1c722e;
  --red: #D02228;
  --red-dark: #B20208;
  --blue: #1F2054;
  --yellow-light: #FFF9E6;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.bg-yellow {
  background: var(--yellow);
}

.bg-green {
  background: var(--green);
}

.logo {
  width: 9rem;
}

.svg_ico {
  width: 1.2rem;
  margin-bottom: 3px;
}

.rounded-pills-50 {
  border-radius: 50px;
}

.btn.bg-green:hover {
  background: var(--green-hover);
  cursor: pointer;
}

.carousel-caption {
  position: absolute;
  left: 10%;
  right: auto;
  top: 85%;
  bottom: auto;
  transform: translateY(-50%);
  width: max-content;
  max-width: 500px;
  padding: 20px 30px;
  /* background: rgba(0, 0, 0, 0.45); */
  border-radius: 8px;
  text-align: left;
}

.carousel {
  position: relative;
}

h6.short_title {
  color: var(--red);
  font-weight: 600;
  text-transform: uppercase;
}

h6.short_title {
  position: relative;
  padding-left: 15px;
}

h6.short_title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 4px;
  height: 22px;
  background: var(--green);
}

h2 {
  color: var(--red-dark);
  font-size: 50px;
  font-family: 'GoogleSans';
  font-weight: 700;
}

h3 {
  color: var(--blue);
  font-weight: 500;
}

.stats-section {
  background: linear-gradient(to right, rgba(254, 199, 20, 0),
      rgba(254, 199, 20, 0.17),
      rgba(254, 199, 20, 0));
}

.stat-number {
  color: var(--red);
  font-weight: 700;
  font-size: 48px;
  margin-bottom: 8px;
}

.stat-label {
  color: var(--blue);
  font-weight: 600;
  letter-spacing: 0.5px;
}

.stat-item {
  position: relative;
  padding: 30px 20px;
}

.stat-item:not(:last-child)::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 70px;
  width: 2px;
  background: #bfbfbf;
}

@media(max-width:768px) {
  .stat-item:not(:last-child)::after {
    display: none;
  }

  .stat-item {
    padding: 20px 0;
    border-bottom: 1px solid #cfcfcf;
  }

  .stat-item:last-child {
    border-bottom: none;
  }

  .stat-number {
    font-size: 36px;
  }
}

.bg-light {
  background: var(--yellow-light) !important;
}

.sec3_bee {
  top: 3rem;
  right: 3rem;
  width: 130px;
}

p {
  line-height: 1.7rem;
}

h6.title_bg {
  background: rgb(160, 0, 0, 12%);
  color: var(--red-dark);
  border-radius: 50px;
  padding: .5rem 1.5rem;
  text-align: center;
  display: inline-block;
}

h4 {
  font-family: 'GoogleSans';
  font-weight: 500;
  color: var(--red-dark);
}

.bg-blue {
  background: var(--blue);
}

.sec5_bee {
  top: -4rem;
  left: 1rem;
  width: 100px;
  transform: scaleX(-1);
}

.rounded-max {
  border-radius: 30px;
}

.customer_name {
  color: var(--yellow);
}

.text-yellow {
  color: var(--yellow);
}

.text-green {
  color: var(--green);
}

.text-blue {
  color: var(--blue);
}

.text-red {
  color: var(--red);
}

a {
  color: white;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  color: rgb(183, 183, 183);
}

.social_icons img {
  transition: all ease-in-out .5s;
}

.social_icons img:hover {
  background: #830004;
  border-radius: 12px;
}

li {
  list-style-type: none;
}

.vert_line {
  background: var(--blue);
  height: 50px;
  width: 12px;
  border-radius: 10px;
}

.abt112 {
  background: url(../img/abt_bg.png) no-repeat;
  background-size: cover;
  background-position: center;
}

.stats-wrapper {
  background: var(--yellow)50;
  border-radius: 30px;
  padding: 2rem 4rem;
}

.stats-wrapper.about {
  background: var(--yellow);
  border-radius: 30px;
  padding: 3rem 4rem;
}

.gallery-sm {
  height: 220px;
  object-fit: cover;
}

.gallery-md {
  height: 325px;
  object-fit: cover;
}

.gallery-lg {
  height: 500px;
  object-fit: cover;
}

.prod112 {
  background: url(../img/prod_sec1_bg.png) #ffffff no-repeat;
  background-size: contain;
  background-position: left center;
}

.nav-item.flex-fill {
  text-align: center !important;
  align-items: center;
  justify-content: center;
  display: flex;
}

.nav-item.flex-fill button {
  width: 100%;
}

.prod_tabs {
  border: 2px solid var(--blue);
  border-radius: 40px;
}

.nav-item:has(.prodnl.active) {
  background: #23246c;
  border-radius: 50rem;
}

.nav-pills .nav-link.active {
  background: transparent;
}

.nav-pills .nav-link {
  color: #555555;
}

.prod113 {
  background: url(../img/prod_sec2_bg.png) #ffffff no-repeat;
  background-size: contain;
  background-position: right center;
}

.social_icons.contact img {
  filter: brightness(0);
}

.social_icons.contact img:hover {
  filter: brightness(1);
  background: #830004;
  border-radius: 12px;
}

.quantity {
  background: #00000020;
  display: inline-block;
  border-radius: 5px;
  padding: 0.2rem .5rem;
}

.org_price {
  color: #707070ff;
  box-sizing: border-box;
  display: inline;
  white-space: pre-wrap;
  overflow-wrap: break-word;
  border-width: 0;
  font-weight: normal;
  user-select: text;
  align-content: center;
  text-decoration-line: line-through;
}

.testis .carousel-control-next {
  position: absolute;
  top: auto;
  bottom: 0;
  left: 2rem;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 1;
  transition: opacity .15s ease;
}

.testis .carousel-control-prev {
  position: absolute;
  top: auto;
  left: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 1;
  transition: opacity .15s ease;
}

@media(max-width:768px) {
  .testis .carousel-control-next {
    position: absolute;
    top: auto;
    bottom: 0;
    left: auto;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    padding: 0;
    color: #fff;
    text-align: center;
    background: 0 0;
    border: 0;
    opacity: 1;
    transition: opacity .15s ease;
  }

  .testis .carousel-control-prev {
    position: absolute;
    top: auto;
    right: 2rem;
    bottom: 0;
    left: auto;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    padding: 0;
    color: #fff;
    text-align: center;
    background: 0 0;
    border: 0;
    opacity: 1;
    transition: opacity .15s ease;
  }

  .prod_tabs {
    border: 0px;
    border-radius: 0px;
    flex-direction: column;
  }

  .nav-item.flex-fill {
    justify-content: center;
    background: #e5e5e5;
    border-radius: 50px;
    margin-bottom: 7px;
  }

  .prod112,
  .prod113 {
    background-image: none;
  }

  .prod_img {
    width: 80% !important;
    filter: drop-shadow(2px 0px 5px #00000020);
  }
}

.prod_img {
  width: 80% !important;
  filter: drop-shadow(2px 0px 5px #00000020);
}